<?xml version="1.0" encoding="utf-8"?>
<repositories>
  <repository path="..\Core\Core.Commun\packages.config" />
  <repository path="..\DataLayer\MvpSample.CustomerDb\packages.config" />
  <repository path="..\DataLayer\MvpSample.DAL.Contracts\packages.config" />
  <repository path="..\DataLayer\MvSample.DAL\packages.config" />
  <repository path="..\Temp\RepositoryTest\packages.config" />
  <repository path="..\Temp\RepoTest\packages.config" />
  <repository path="..\Temp\TestEF\packages.config" />
</repositories>